/*Heading Box*/
h1 {
    font-size: 30px !important;
    padding-top: 10px !important;
}
/*Top Bar Box*/
.top_bar {
    background: #5aa9f3;
    height: 57px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
}
.top_bar .top_nav {
    padding-top: 15px;
}
.top_bar .top_nav ul li {
    margin: 0px !important;
    padding: 0px !important;
}
.top_bar .top_nav ul li a {
    margin: 0px !important;
    padding: 0px !important;
}
.top_bar .top_nav ul li.contact_bg.nobg {
    background: #5aa9f3;
    margin: 0px !important;
    padding: 0px !important;
}
.top_bar .top_nav .top_field {
    float: left;
}
.some-container-mobile {
    text-align: center;
}

/*Header Info*/
.header {
    height: 80px;
    line-height: 80px;
    padding-left: 10px;
    top: auto;
    position: relative;
}
.header .logo {
    margin: 0px 10px 0px 0px;
    padding: 0px;
    float: right;
}
.slideshow_pattern {
    background-image: none;
}
.slideshow_pattern {
    margin: 0px;
}
.top_head {
    padding-left: 0.9375em;
}
.back_link {
    padding-left: 0.9375em;
}
/*Mobile Nav Info*/
.link_box {
    position: relative;
    cursor: pointer;
    padding-left: 5px;
    padding-top: 5px;
}
.mobile_menu {
    /*border-left: solid 25px #33a8d9; */
    clear: both;
    text-align: left;
    position: absolute;
    left: 0;
    top: 57px;
    display: none;
    width: 100%;
    z-index: 9999;
}
.mobile_menu h2 {
    background-color: #2d2d2d;
    font: 20px 'Neo Sans Pro', Arial, sans-serif !important;
    margin: 0px;
    padding: 20px 0px 20px 10px;
    color: #fefefe;
    clear: both;
}
.mobile_menu .nav_ul {
    font: normal 16px 'Neo Sans Pro', Arial, sans-serif !important;
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-image: none;
}
.mobile_menu .nav_ul li {
    border-top: solid 1px #2d2d2d;
    margin: 0px;
    padding: 0px;
}
.mobile_menu .nav_ul li:first-child {
    border-top: none 0px;
}
.mobile_menu .nav_ul li a {
    background: url(../images/homepage/mobile-nav-arrow.png) no-repeat 97% 10px;
    background-color: #e6e6e6;
    color: #525252;
    padding: 8px 0px 8px 10px;
    display: block;
}
.mobile_menu .nav_ul li a:hover {
    background-color: #ffffff;
}

/*Mobile slideshow Homepage*/
.page_homepage .slideshow_bgd {
    margin-top: 5px;
    margin-bottom: 30px;
}

/*Slide Show Info Start*/
.home_mobile_banner {
    margin-bottom: 30px;
}
/*Slide Show Info End*/

/*Illustrations Info Start*/
.illustrations_box {
    background: #dfdfdf url(../images/homepage/m-home-whitearrow.png) no-repeat 95% center;
    border: 1px solid #cccccc;
    margin-bottom: 20px;
    text-align: left;
}
.illustrations_vector {
    text-align: center;
}
.illustrations_title {
    font-size: 31px;
    color: #3b3b3b;
    padding-top: 31px;
}
/*Illustrations Info End*/

/*About Rocket Fuel*/
.about_header {
    background: url(../images/about/about-company/header-mobile.jpg) no-repeat center top;
    min-height: 100px;
}
.about_header .top_head {
    padding: 20px 0px 0px 10px;
}
.contentarea {
    padding-bottom: 0px;
}
.contentarea h2 {
    font-size: 28px !important;
    color: #000;
}
.contentarea h2.color_blue {
    color: #3399ff;
}

/*Tabs Container Info*/
#tab-container {
    margin: 0px;
    padding: 0px;
}
#tab-container .solution_text > span {
    font-size: 12px;
    padding: 5px;
    top: 35%;
}
#tab-container .solution_text span span {
    display: table;
    width: 100%;
    height: 100%;
}
#tab-container .solution_text span em {
    font-style: normal;
    display: table-cell;
    vertical-align: middle; 
    text-align: center; 
}
#tab-container .clients_banner  {
    border: none 0px;
}
#tab-container .featured_client  {
    border-left: none 0px;
    margin-top: 10px;
}
.small_etabs {
    position: relative;
    height: 60px;
    background: #eeeeee url(../images/about/about-company/about-link.gif) no-repeat 10px 15px;
    border: solid 1px #999999;
    border-radius: 5px;
    font-size: 20px;
}
.small_etabs span {
    height: 60px;
    line-height: 60px;
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    cursor: pointer;
    padding-left: 70px;
}
.small_etabs ul, .small_etabs li {
    border-top: solid 1px #ccc;
    padding: 5px 0px 5px 70px;
}
.small_etabs ul, .small_etabs li:first-child {
    border-top: none 0px;
}
.small_etabs ul, .small_etabs li, .small_etabs a {
    margin: 0;
    display: block;
}
.small_etabs li, .small_etabs li a {
    margin: 0px;
}
.small_etabs ul {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    display: none;
    background-color: #EEEEEE;
    z-index: 1001;
    border-radius: 5px;
    font-size: 20px;
    margin: 0px;
    padding: 0px;
}

/*Product Solutions*/
.travel_btn {
    margin: 0px;
    padding: 0px;
}
.travel_btn select {
    background: #eeeeee url(../images/icon-link.gif) no-repeat 15px 18px !important;
    margin: 0px;
    padding: 0px 0px 0px 70px;
    min-height: 68px !important;
    line-height: 68px !important;
    font-size: 30px;
    color: #666666;
    border-radius: 5px;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    -webkit-appearance: none;
}
#facts_box {
    background-color: #eaeaea;
    padding: 10px;
    border: none 0px !important;
}
#facts_box .facts {
    border-left: none 0px !important;
    border-top: solid 1px #888888;
    padding-top: 15px;
}
#facts_box .facts.first {
    border-top: none 0px !important;
}
#facts_box .facts p {
    font-size: 26px !important;
    color: #000 !important;
}
#facts_box .facts h5 {
    font-size: 31px !important;
    color: #00c86e !important;
    margin: 0px !important;
    padding: 0px !important;
}

/*Careers Page*/
.banner {
    background: url(../images/careers/mobile-img.jpg) no-repeat center top !important;
    margin: 0px;
    padding: 40px 0px 0px 10px;
    min-height: 338px;
    background-size: cover;
}
.banner .header_banner {
    padding: 0px;
}
.banner .header_banner h1 {
    padding: 0px 0px 0px 12px;
    margin: 0px !important;
    font-size: 40px !important;
}
.banner .banner_btn {
    padding-top: 0px;
}
.careers_button {
    background-color: #e7e7e7;
    padding: 20px;
}

/*About Rocket Fuel Page*/
.employee_wrap {
    height: 294px;
    overflow: hidden;
    margin-top: 20px;
    width: 100%;
}
.employee_wrap .employee {
    text-align: center;
    width: 100%;
}
.employee_wrap .employee_arrow {
    float: left;
    margin-top: 80px;
}
.employee_wrap .employee_arrow a {
    height: 57px;
    width: 32px;
    display: block;
}
.employee_wrap .arrow_left {
    background: url(../images/about/about-company/arrow-left.png) no-repeat left top !important;
}
.employee_wrap .arrow_left:hover {
    background: url(../images/about/about-company/arrow-left.png) no-repeat left -57px !important;
}
.employee_wrap .employee_scroll {
    float: left;
    display: block;
    width: 77%;
}
.employee_wrap .arrow_right {
    background: url(../images/about/about-company/arrow-right.png) no-repeat right top !important;
}
.employee_wrap .arrow_right:hover {
    background: url(../images/about/about-company/arrow-right.png) no-repeat right -57px !important;
}

/*Our Clients*/
.successtory .client_text {
    margin: 0px 0px 15px 0px !important;
}
#testimonials .test_contents {
    margin-bottom: 15px;
}

/*Contact Us*/
#contact_form h2 {
    font-size: 18px !important;
}
#contact_form label {
    font-size: 11px !important;
    text-align: left !important;
    float: left !important;
}
#contact_form .align_center {
    text-align: center;
}

/* Story Page Info Mobile*/
.storypage_content h4 {
    color: #33a8d9 !important;
    font-size: 16px !important;
    font-weight: normal!important;
}
.storypage_content .slide_repeat .border_top {
    border-top: solid 1px #cccccc;
    padding-top: 16px;
    margin-top: 16px;
}
.storypage_content .slide_repeat .border_top.first {
    border-top: none 0px;
    padding-top: 0px;
    margin-top: 0px;
}

/*Solutions Page for mobile*/
#tab-container .solution_grid {
    margin-bottom: 15px!important;
    margin-top: 25px!important;
}
#tab-container .solution_grid .solution{
    width: 100% !important;
}
#tab-container .solution_grid .solution img{
    display: none;
}
#tab-container .solution_grid .solution .solution_text{
    position: relative !important;
}
#tab-container .solution .solution_text span{
    margin-top: 0px !important;
    width: 100% !important;
    min-height: 40px !important;
    top: auto !important;

    -webkit-border-radius: 8px; 
    -moz-border-radius: 8px; 
    border-radius: 8px;
    max-width: 100%;
}


/* solution featuer content */
#travel_content .soaring_img {
    width: 100%;
}
#travel_content .soaring_img  img{
    width: 100%;
}
#travel_content .soaring_text {
    width: 100%;
}

/* New Landing Page Info */
#new_landing_page .landing_form {
    padding: 0px;
    border-left: none 0px;
}
#new_landing_page .form_top_bg {
    background: none;
    height: auto;
}
#new_landing_page .form_bottom_bg {
    background: none;
    height: auto;
}

/*Our Partners Filter*/
.partner_filter_box .tile_filter_wrap {
	width: 100%;
}
.partner_filter_box .tile_filter_wrap .filter_box {
	width: 90%;
}
.filter_box .button
{
	padding-top: 1rem;
	padding-right: 1rem;
	padding-bottom: 1.0625rem;
	padding-left: 1rem;

}
/* New Landing Page Info End */

/*Testimonial CSS*/
.testimonial_wrap .testimonial_filter_box {
	width:90%;
}
.customer_quotes_filter_box .btn_ok {
	margin-top: 40px;
}
.customer_quotes_filter_box .btn_ok .button
{
	padding-top: 1rem;
	padding-right: 1rem;
	padding-bottom: 1.0625rem;
	padding-left: 1rem;
}
.customer_quotes_listing{
	margin-top: 10px;
}
.partner_filter_box .success_story_filter_box {
	width:70% !important;	
}


/*Homepage-v2 Start*/
.homepage-v2 .button_default {
	letter-spacing: normal;
}
.homepage-v2 .banner_wrap {
	margin-top: 0px;
}
.homepage-v2 .slide_text {
	max-width: 100%;
}
.homepage-v2 .slide_text h1 {
	font-size: 30px !important;
	padding-top: 0px !important;
}
.homepage-v2 .slide_text .light_blue_bg {
	max-width: 100%;
	padding: 0.9375em;
}
.homepage-v2 .slide_text .light_blue_bg .slide_text1 p {
    font-size: 16px;
}
.homepage-v2 .slide_text .dark_blue_bg {
	max-width: 100%;
	padding: 0.9375em;
	margin-bottom: 14px;
}
.homepage-v2 .slide_text .dark_blue_bg .slide_text2 p {
    font-size: 16px;
}
.homepage-v2 .banner_button {
	margin-top: 10px;
}
.homepage-v2 .banner_button a {
	font-size: 14px;
}
.homepage-v2 .home_section1 {
	padding-top: 10px;
	padding-bottom: 20px;
}
.homepage-v2 .home_section1 .marketing_thumb {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.homepage-v2 .home_section2 {
	background-color: #6294b7;
	padding-top: 20px;
	padding-bottom: 20px;
}
.homepage-v2 .home_section2 .prev, .homepage-v2 .home_section2 .next {
	margin-top: 8%;
	margin-bottom: 8%;
}
.homepage-v2 .home_section3 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.homepage-v2 .home_section4 {
	margin-top: 10px;
	margin-bottom: 0px;
}
.homepage-v2 .home_section4 .technology_content {
	padding-top: 20px;
	padding-bottom: 20px;
}
.homepage-v2 .home_section5 {
	padding-top: 10px;
	padding-bottom: 20px;
}
.homepage-v2 .home_section6 {
	padding-bottom: 20px;
}
.homepage-v2 .home_section6 .career_text {
	padding-top: 20px;
	padding-bottom: 10px;
}
.homepage-v2 .home_section6 .career_bottom {
	padding-top: 20px;
	padding-bottom: 0px;
}
.homepage-v2 .home_section6 .career_bottom .career_btn {
	margin-bottom: 10px;
}
.homepage-v2 .home_section6 .career_bottom .engineer_frame {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
}
/*Homepage-v2 End*/